<?php
/////////////////////////////////////
date_default_timezone_set('America/Mexico_City');    // Choose local time
$FechaHora = date('d/m/Y g:i:s', time());
//echo "Post:<pre>";var_dump($_POST);echo "</pre>";
//echo "Get:<pre>";var_dump($_GET);echo "</pre>";
echo '.......................................................<br>Ult Refresh:'.$FechaHora.' / Current PHP version: ' . phpversion();

echo "<br>";echo "<br>";


require __DIR__ . '/ConvertionToolsAPI/autoload.php';//librerias
use \ConvertApi\ConvertApi;

//Convierte
$rutaarchivo="./submittal.html";//lo que entra y sale
$rutares="./ToMerge/0.pdf";

ConvertApi::setApiSecret($APIkey);
$result = ConvertApi::convert('pdf', [
        'File' => $rutaarchivo,
        'PageWidth' => '100',
        'PageHeight' => '150',
	     'ViewportHeight' => '800',
		'MarginTop' => '0',
        'MarginRight' => '0',
        'MarginBottom' => '0',
        'MarginLeft' => '0',
    ], 'html'
);
$result->saveFiles($rutares);

